Bug 440943 - FTBFS oggconvert-0.3.0-14.fc9
FTBFS oggconvert-0.3.0-14.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: oggconvert (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Neal Gompa
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 13:18 EDT by FTBFS
Modified: 2008-09-16 12:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-16 12:26:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (4.30 KB, application/x-bzip2)
2008-04-04 13:18 EDT, FTBFS
no flags Details
build.log.bz2 (2.33 KB, application/x-bzip2)
2008-04-04 13:18 EDT, FTBFS
no flags Details
root.log.bz2 (4.30 KB, application/x-bzip2)
2008-04-04 13:18 EDT, FTBFS
no flags Details
build.log.bz2 (2.29 KB, application/x-bzip2)
2008-04-04 13:18 EDT, FTBFS
no flags Details
SPEC file patch. (1.77 KB, patch)
2008-07-05 15:07 EDT, Debarshi Ray
no flags Details | Diff
Updated patch. (1.85 KB, patch)
2008-07-05 16:24 EDT, Debarshi Ray
no flags Details | Diff

  None (edit)
Description FTBFS 2008-04-04 13:18:05 EDT
oggconvert-0.3.0-14.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-04-04 13:18:10 EDT
Created attachment 301286 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 13:18:12 EDT
Created attachment 301287 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 13:18:13 EDT
Created attachment 301288 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 13:18:15 EDT
Created attachment 301289 [details]
build.log.bz2

build.log for x86_64
Comment 5 Bug Zapper 2008-05-14 04:54:22 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Debarshi Ray 2008-07-05 15:07:21 EDT
Created attachment 311077 [details]
SPEC file patch.

From Fedora 9 onwards Python distutils creates .egg-info files.
Comment 7 Debarshi Ray 2008-07-05 16:24:29 EDT
Created attachment 311078 [details]
Updated patch.
Comment 8 Debarshi Ray 2008-07-26 03:46:47 EDT
Ping?
Comment 9 FTBFS 2008-09-05 12:14:30 EDT
This package has Failed to Build From Source for many months.  Per
http://fedoraproject.org/wiki/FTBFS, this package is now proposed for
removal from the distribution.  Please address this FTBFS bug
immediately, or this package will be removed from the distribution
within the next few weeks.

Thank you for your continued contributions to Fedora, and your
commitment to ensuring Fedora packages remain buildable from source
code.
Comment 10 Matt Domsch 2008-09-16 12:26:00 EDT
Updated to 0.3.2, fixed FTBFS problems.
http://koji.fedoraproject.org/koji/taskinfo?taskID=828394

Note You need to log in before you can comment on or make changes to this bug.